Bug 87 - wrong translation
: wrong translation
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/menu)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-10-20 10:07 by
Modified: 2003-09-24 12:23 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-10-20 10:07:48
\"WindowMaker\" переведён как \"Создание окон\"

Об этом уже писалось в devel, но нового пакета я не вижу.
На мой взгляд в Master эта ошибка попасть не должна.
---

---
------- Comment #1 From 2001-10-29 21:00:21 -------
fixed in menu-2.1.5-ipl52mdk
------- Comment #2 From 2001-10-29 21:00:21 -------
fixed in menu-2.1.5-ipl52mdk
------- Comment #3 From 2003-09-24 12:23:05 -------
reassign 2 zerg@altlinux.org